@charset "utf-8";
/* CSS Document */

.wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2em;
	color: #333;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #CCC;
	
}
.menu {
	padding: 0px;
	height: 45px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #1664E4;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.clr {
	clear: both;
}
.slider {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 215px;
	background-image: url(/web/20220417072058im_/http://swinging60s.net/img/guru.jpg);
	background-repeat: no-repeat;
}
.name {
	float: left;
	width: 370px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.main {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content {
	padding: 10px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main01 {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main02 {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
.content01 {
	padding: 10px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content01 img {
	float: left;
	padding-right: 20px;
}
.footer {
	padding: 0px;
	height: 45px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #1664E4;

}
body {
	background-color: #FDFCE1;
}
.top {
	height: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu ul {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.menu ul li {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	list-style-type: none;
}
.menu ul li a {
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}
.menu ul li a:hover {
	color: #000;
	text-decoration: none;
	background:#FC0;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 13px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.footer p {
	color: #FFF;
	float: right;
	margin-right: 20px;
}
.footer p a {
	color: #F90;
	text-decoration: none;
	font-style: italic;
}
.main02 table tr td img {
	margin-left: 50px;
	border: 1px solid #000;
}
.main02 table tr td p {
	text-align: justify;
}
.menu ul li .current {
	color: #000;
	text-decoration: none;
	background:#FC0;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 13px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

/*
     FILE ARCHIVED ON 07:20:58 Apr 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:49:29 Feb 27, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1325.979
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.06
  RedisCDXSource: 0.686
  esindex: 0.007
  LoadShardBlock: 1309.178 (3)
  PetaboxLoader3.datanode: 1387.061 (5)
  load_resource: 849.989 (2)
  PetaboxLoader3.resolve: 728.472 (2)
*/